> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Cash balance

> Get cash balance information for a sub-account.



## OpenAPI

````yaml /en/openapi/tcbs-v1.yaml get /aion/v1/accounts/{accountNo}/cashInvestments
openapi: 3.0.3
info:
  title: TCBS iFlash Open API
  description: REST APIs for trading stocks and derivatives on TCBS.
  version: 1.0.0
  contact:
    email: openapi@tcbs.com.vn
servers:
  - url: https://openapi.tcbs.com.vn
    description: Production
security:
  - bearerAuth: []
paths:
  /aion/v1/accounts/{accountNo}/cashInvestments:
    get:
      summary: Cash balance
      description: Get cash balance information for a sub-account.
      parameters:
        - name: accountNo
          in: path
          required: true
          description: Account number.
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  totalCount:
                    type: integer
                    format: int64
                    description: Total number of records.
                  pageSize:
                    type: integer
                    format: int64
                    description: Page size (default = 20).
                  pageIndex:
                    type: integer
                    format: int64
                    description: Page index (default = 1).
                  data[].bodBalance:
                    type: number
                    format: double
                    description: Cash at TCBS.
                  data[].cashBalance:
                    type: number
                    format: double
                    description: Cash balance.
                  data[].pp0forBF:
                    type: number
                    format: double
                    description: Basic purchasing power for BOND/FUND products.
                  data[].bankAvlBalanceBF:
                    type: number
                    format: double
                    description: Total IA available balance for BOND/FUND.
                  data[].accountNo:
                    type: string
                    description: Account number.
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.